/* Section */

.section {
	position: relative;
	max-width: 1400px;
	margin: 0 auto;
}

/* Main Wrapper */

#mainWrapper {
	position: relative;
	text-align: left;
	margin: 0 auto;
	min-width: 320px;
	font-size: 17px;
	overflow: hidden;
}

/* Header */

#header {
	position: relative;
	background: #1f6db4 url(../images/header-bg.jpg) no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(/backgroundsize.min.htc);
	z-index: 2;
	color: #fff;
	font-size: 15px;
}

#header:after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	height: 36px;
	background: #000066;
	z-index: -1;
}

#header .section {
	height: 228px;
}

#header .logo {
	position: absolute;
	left: 10px;
	top: 51px;
	max-width: 780px;
}

#header .logo img {
	display: block;
	width: 100%;
}

#header .followUs {
	position: absolute;
	left: 0;
	top: 3px;
}

#header .followUs span {
	float: left;
	margin-top: 3px;
}

#header .followUs ul {
	float: left;
	margin: 0 0 0 8px;
	padding: 0;
	vertical-align: middle;
}

#header .followUs ul li {
	margin: 0 -4px 0 0;
	padding: 0 4px 0 0;
	list-style: none;	
	display: inline-block;
	vertical-align: middle;
}

#header .followUs ul li img {
	height: 15px;
	-webkit-transition: filter 0.3s;
	-moz-transition: filter 0.3s;
	transition: filter 0.3s;
}

#header .followUs ul li a:hover img {
	-webkit-filter: brightness(2);
	-moz-filter: brightness(2);
	filter: brightness(2);
}

#header .contacts {
	position: absolute;
	margin: 0;
	padding: 0;
	right: 0;
	top: 6px;
}

#header .contacts li {
	float: left;
	margin: 0 0 0 24px;
	padding: 0;
	list-style: none;
}

#header .contacts li span {
	color: #f99c00;
}

#header .contacts li:first-child {
	margin-left: 0;
}

/* Navigation */

#navigation {
	position: absolute;
	right: 23px;
	top: 198px;
}

#navigation ul {
	margin: 0;
	padding: 0;
}

#navigation ul li {
	position: relative;
	float: left;
	margin: 0 0 0 34px;
	padding: 0;
	list-style: none;
	font-weight: bold;
	text-transform: uppercase;
}

#navigation ul li:hover,
#navigation ul li.Current,
#navigation ul li.Parent{
	display: inline-block;
	color: #f99c00;
}

#navigation ul li ul {
	display: none;
	text-align: left;
	position: absolute;
	left: -8px;
	padding-top: 8px;
	min-width: 100px;
	border-bottom: 4px solid #00448d;
}

#navigation ul li ul li {
	float: none;
	position: static;
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	background: #04529d;
	color: #fff;
}

#navigation ul li ul li a {
	display: block;
	padding: 8px 10px;
	line-height: 1.2;
	text-transform: capitalize;
	white-space: nowrap;
}

#navigation ul li ul li:hover {
	background-color: #2862b0;
}

#navigation ul li:hover ul {
	display: block;
}

/* Slider */

#slider .slides {
	margin: 0;
	padding: 0;
}

#slider .slides li {
	position: relative;
	margin: 0;
	padding: 0;
	height: 500px;
	list-style: none;
	background: no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(/backgroundsize.min.htc);
}

#slider .slides li .section {
	height: 100%;
}

#slider .slides li .section .overlay {
	position: absolute;
	right: 26px;
	bottom: 23px;
	margin: 0;
	font-size: 36px;
	font-weight: bold;
	color: #f79b00;
	text-shadow: 0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff;
}

#slider .slides li .section .overlay p {
	margin: 0;
}

.divider {
	height: 31px;
	background: #1155a3 url(../images/divider-bg.jpg) no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(/backgroundsize.min.htc);
	-webkit-box-shadow: 1px 2px 5px 0px rgba(0, 0, 0, 0.2); 
	-moz-box-shadow: 1px 2px 5px 0px rgba(0, 0, 0, 0.2); 
	box-shadow: 1px 2px 5px 0px rgba(0, 0, 0, 0.2); 
}

/* Content */

#content .section {
	padding-top: 28px;
	padding-bottom: 28px;
}

/* Conact Us */

#contactUs {
	background: #216db5 url(../images/contact-us-bg.jpg) no-repeat center top;
	text-align: center;
	color: #fff;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(/backgroundsize.min.htc);
}

#contactUs .section {
	padding-top: 30px;
	padding-bottom: 50px;
}

#contactUs .title {
	font-size: 30px;
	font-weight: bold;
}

#contactUs .form {
	max-width: 793px;
	margin: 40px auto 0;
}

#contactUs .form .fields {
	margin-left: -29px;
	text-align: left;
}

#contactUs .form .fields .field {
	display: inline-block;
	vertical-align: top;
	padding-left: 29px;
	width: 100%;
	margin-bottom: 25px;
	margin-right: -5px;
}

#contactUs .form .fields .field.half {
	width: 50%;
}

#contactUs .form .fields .field .textbox,
#contactUs .form .fields .field textarea {
	display: block;
	margin: 0;
	padding: 0 26px;
	border: 0;
	width: 100%;
	height: 46px;
	color: #8d8d8d;
	font-family: 'GothamBook', Arial, sans-serif;
	font-size: 17px;
	-webkit-appearance: none;
	background: #f1f1f1;
	-webkit-box-shadow: 2px 4px 5px 0px rgba(0, 0, 0, 0.2) inset; 
	-moz-box-shadow: 2px 4px 5px 0px rgba(0, 0, 0, 0.2) inset; 
	box-shadow: 2px 4px 5px 0px rgba(0, 0, 0, 0.2) inset; 
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px;
	outline: none;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

#contactUs .form .fields .field .textbox:focus,
#contactUs .form .fields .field textarea:focus {
	background: #fff;
}

#contactUs .form .fields .field textarea {
	resize: none;
	overflow: auto;
	height: 75px;
	padding-top: 15px;
	padding-bottom: 15px;
}

#contactUs .form .fields .field label.error {
	font-weight: normal;
	margin: 3px 0 0;
	padding-left: 15px;
}

#contactUs .form .submitBtn {
	display: block;
	margin: 5px auto 0;
	padding: 0;
	width: 312px;
	height: 46px;
	border: 0;
	background: #001fac;
	-webkit-appearance: none;
	cursor: pointer;
	font-family: 'GothamBook', Arial, sans-serif;
	font-size: 17px;
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px;
	-webkit-box-shadow: 1px 2px 1.9992px 0.0008px rgba(0, 0, 0, 0.75); 
	-moz-box-shadow: 1px 2px 1.9992px 0.0008px rgba(0, 0, 0, 0.75); 
	box-shadow: 1px 2px 1.9992px 0.0008px rgba(0, 0, 0, 0.75); 
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

#contactUs .form .submitBtn:hover {
	background-color: #3433c8;
}

/* Footer */

#footer .section {
	padding-top: 35px;
	padding-bottom: 35px;
}

#footer #links ul {
	margin: 0 0 11px;
	padding: 0;
	text-align: center;
}

#footer #links ul li {
	position: relative;
	margin: 0 -4px 0 0;
	padding: 0 9px;
	list-style: none;
	display: inline-block;
	vertical-align: top;
}

#footer #links ul li:first-child:after {
	display: none;
}

#footer #links ul li:after {
	content: "";
	position: absolute;
	left: 0;
	top: 5px;
	width: 2px;
	height: 16px;
	background: #3d3d3d;
}

#footer #links ul li ul {
	display: none;
}

#footer .copyright {
	text-align: center;
	margin: 0;
}

/* Mobile Navigation */

#menuBtn {
	display: none;
	position: absolute;
	left: 7px;
	top: 21px;
    width: 24px;
	outline: none;
	z-index: 1;
}

#menuBtn span {
	display: block;
	height: 4px;
	margin-bottom: 5px;
	background: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#mm-navigation {
	text-align: left;
}

#mm-navigation ul {
	color: #000;
	color: rgba(0, 0, 0, 0.3);
}

#mm-navigation ul li.Current {
	background: #fff;
	background: rgba(255,255,255,0.8);
}

#mm-navigation *:after, #mm-navigation *:before {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

#mm-navigation .mm-listview img {
	display: block;
	width: 100%;
}

#mm-navigation .mm-listview p span {
	display: block;
}

#mm-navigation .mm-listview li.color01 a,
#mm-navigation .mm-listview li.color02 a,
#mm-navigation .mm-listview li.color03 a,
#mm-navigation .mm-listview li.color04 a {
	padding-left: 10px;
	color: #fff;
}

#ContactForm {
	max-width: 400px;
}

#ContactForm .form-group{
	margin-left: 0;
	margin-right: 0;
}

